* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  font-family: sans-serif;
  font-size: 16px;
}

#wrapper {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	max-width: 1280px;
}

header {
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 10px;
	margin-top: 0;
}

#header2 {
	position: relative;
    display: table;
    width: 100%;
	height:120px;
	text-align:center;
	z-index: 10;
}

#carousselWidthCorrection {
	padding-right: 0px;
	padding-left: 2px;
}

.header2Col {
    display: table-cell;
	vertical-align:top;
	width:40%;
}
 
.headerSpacer {
	height: 85px;
	width: 100%;
}

.langContainer {
	text-align: left;
	width: 100%;
}

.langButton {
	width: 40px;
	height: 40px;
	border: 2px solid #000000;
	color: #000000;
	font-size: 20px;
	text-align: center;
	line-height: 40px;
	margin-top: 20px;
	display: inline-block;
	margin-right: 10px;
}

.langButton:hover, .langButton.active {
	background-color: #000000;
	color: #ffffff;
	cursor: pointer;
}

.langButton.active:hover {
	cursor: default;
}

.logo {
	margin-bottom: 20px;
}

.logo img {
	height: 70px;
	width: auto;
}

#agendaContainer {
	display: table-cell;
	width: 422px;
}

#agendaContainer img {
	width: 422px;
	height: auto;
}

.bande {
	background-color: #f1cb00;
	height: 25px;
}

#slider {
	max-width: 1280px;
	margin-left: auto;
	margin-right: auto;
	z-index: 1;
}

#sliderContainer{
	margin-top: -46px;
	border-bottom: 1px solid #407187;
	
}

.slide {
	background-position: center center;
	background-size: cover;
	height: 200px;
	background-repeat: no-repeat;
	margin-right: 2px;
	margin-left: 2px;
}

#slider .owl-item img {
	display: block;
	width: 100%;
	height: auto;
}

.captionContainer {
	position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
	padding-top: 5px;
	background: rgba( 255, 255, 255, 1.0 );
	height: 45px;
}

.caption {
	position: relative;
	height: 35px;
	width: 100%;
	line-height: 37px;
	padding-left: 27px;
	font-size: 20px;
	background-repeat: no-repeat;
	background-size: contain;
}

.owl-pagination {
	margin-top: 0;
}

#mapContacts {
	width: 100%;
	position: relative;
	/*z-index: 10; */
} 

/*
#map, .parc, .item, .itemInner {
	border: 1px solid #ff0000;
}

.item {
	border: 1px solid #00ff00;
}

.itemInner {
	border: 1px solid #ff0000;
}
*/

#map {
	width: 34%;
	height: 800px;
	vertical-align: top;
	float: left;
	overflow: hidden;
	position: relative;
	z-index: 20;
}

#map img {
	width: 95%;
}

.parc {
	width: 22%;
	float: left;	
}

.parc .content {
	background-size: auto 80px;
	background-repeat: no-repeat;
	padding-top: 80px;
	height: 230px;
}

.address h1 {
	font-size: 14px;
	margin-bottom: 0;
}

.address h1.nps {
	color: #85B743;
}

.address h1.npo {
	color: #4E8B43;
}

.address h1.npm {
	color: #00738D;
}

.address p {
	margin-top: 0;
	font-size: 12px;
	margin-bottom: 20px;
}

.address a, .address a:visited {
	color: #000000;
}

.address a:hover {
	text-decoration: none;
}

#items {
	border-top: 1px solid #00738D;
	margin-top: -530px;
	min-height: 300px;
	padding-top: 20px;
	z-index: 10;
	position: relative;
}

.item {
	float: left;
	width: 22%;
	margin-bottom: 50px;
}

.itemInner {
	margin-right: 40px;
	height: 150px;
}

.itemImg img {
	width: 100%;
	height: auto;
}

.itemTitle {
	font-size: 14px;
	font-weight: bold;
	margin-top: 5px;
	line-height: 1.1;
}

.itemContent p {
	margin: 0;
	font-size: 11px;
}

.itemContent p a, .itemContent p a:visited {
	color: #000000;
}

.itemContent p a:hover {
	text-decoration: none;
}


.button {
	display: inline-block;
	display: none;
	text-align: center;
	width: 70px;
	margin: auto;
}

.buttonBox {
	display: inline-block;
	width: 70px;
	height: 70px;
	border: 5px solid #7D939C;
	padding: 5px;
	border-radius: 10px;
	-webkit-box-shadow: 4px 4px 7px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    4px 4px 7px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         4px 4px 7px 0px rgba(50, 50, 50, 0.75);
	margin-bottom: 7px;
}

.buttonBox.npo {
	border-color: #4E8B43;
}

.buttonBox.nps {
	border-color: #85B743;
}

.buttonBox.npm {
	border-color: #00738D;
}

.buttonBox img {
	width: 100%;
	height: auto;
}

.buttonText {
	display: inline-block;
	width: 60px;
	font-size: 11px;
	line-height: 1.1;
	color: #00738D;
}

.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width:auto;
  max-width: 300px;
  margin: 20px auto;
}

.popupLogo {
	width: auto;
	height: 80px;
	margin-bottom: 10px;
}

@media screen and (max-width: 1100px) {
	#map {
		width: 50%;
		height: 500px;
	}

	.parc {
		width: 50%;
	}
	
	.parc .content {
		background-position: 180px 0px;
		height: 150px;
		padding-top: 0;
	}
	
	#items {
		clear: both;
		margin-top: 20px;
		padding-left: 0;
	}
	
	.item {
		width: 33.3333%;
	}
	
	.item:nth-child(3n+1) .itemInner {
		margin-left: 0px;
		margin-right: 20px;
	}
	
	.item:nth-child(3n+2) .itemInner {
		margin-left: 20px;
		margin-right: 20px;
	}
	
	.item:nth-child(3n+3) .itemInner {
		margin-left: 20px;
		margin-right: 0px;
	}

}

@media screen and (max-width: 750px) {
	.headerSpacer {
		height: 50px;
	}
	
	.langContainer {
		width: 100%;
	}
	
	.langButton {
		margin-top: 6px;
		margin-left: 6px;
	}
	
	#carousselWidthCorrection {
		padding: 0;
	}
	
	#sliderContainer {
		display: none;
	}
	
	#map {
		width: 50%;
		height: 500px;
	}

	.parc {
		width: 50%;
		padding-left: 20px;
	}
	
	.item {
		width: 50%;
		height: 190px;
		margin-bottom: 20px;
	}
	
	.item:nth-child(3n+1) .itemInner,
	.item:nth-child(3n+2) .itemInner,
	.item:nth-child(3n+3) .itemInner {
		margin-left: 20px;
		margin-right: 20px;
	}
}

@media screen and (max-width: 600px) {
	.parc .content {
		background-position: 160px 0px;
	}
}

@media screen and (max-width: 550px) {
	.content {
		display: none;
	}
	
	.button {
		display: block;
	}
	
	#map {
		width: 75%;
		height: 370px;
		text-align: center;
	}
	
	#map img {
		width: 100%;
	}

	.parc {
		width: 25%;
		height: 120px;
		padding-left: 0px;
	}
	
	.item {
		width: 25%;
		margin-bottom: 20px;
		height: 110px;
	}
	
	.item:nth-child(3n+1) .itemInner,
	.item:nth-child(3n+2) .itemInner,
	.item:nth-child(3n+3) .itemInner {
		margin-left: 0px;
		margin-right: 0px;
		text-align: center;
		height: 110px;
	}
	
	.itemContent {
		display: none;
	}
}

@media screen and (max-width: 400px) {
	#map {
		width: 66.6666%;
		height: 300px;
	}
	
	.parc {
		width: 33.33333%;
	}
	
	#items {
		margin-top: 0;
	}
	
	.item {
		width: 33.33333%;
	}
}

@media screen and (max-width: 750px) {
	#wrapper {
    	width: 100%;
	}
	
	header {
		padding: 0px;
	}
	
	.filter-label0 {
		font-size: 12px;
	}
	
	#header2 {
		height: 116px;
	}
	
	#leftContainer {
		width: 100%;
		display: block;
	}
	
	#langLogoContainer {
		height: 90px;
	}
	
	.langButton {
		width: 37px;
		height: 37px;
		line-height: 37px;
		font-size: 20px;
	}
	
	.logo img {
		height: 70px;
	}
	
	#filterContainer {
		display: none;
	}
	
	#agendaContainer {
		width: 100%;
		display: block;
	}
	
	#agendaContainer img {
		width: 100%;
	}
	
	.bande {
		display: none;
	}
	
	#sliderContainer {
	    margin-top: -35px;
	}
	
	.captionContainer {
		padding-left: 10px;
		height: 45px;
	}
	
	#sliderContainer{
		border-bottom: 0px;
	}
	
	#bodyFilters {
		display: table;
		width: 100%;
	}
}

/*
.event-item, .grid-sizer {
  width: 33.3%;
}

.event-item {
  float: left;
}

.event-item-inner {
	margin: 5px;
	height: 120px;
	padding: 10px;
}

.event-item.featured .event-item-inner {
	height: 190px;
}

@media screen and (max-width: 1100px) {
  .event-item, .grid-sizer {
    width: 50%;
  }
}

@media screen and (max-width: 800px) {
  .event-item, .grid-sizer {
    width: 50.0%;
  }
}

@media screen and (max-width: 550px) {
  .event-item, .grid-sizer {
    width: 100%;
    margin-bottom: -10px;
    min-height: 120px;
  }
  
  .fillerContainer {
	  display: none;
  }
}

.event-item-inner > * {
  margin: 0;
  padding: 0;
  color: #000000;
}

.event-item h1 {
	font-size: 14px;
	font-weight: 700;
    line-height: 1.1;
}

.event-item.featured h1 {
	font-size: 20px;
	margin-bottom: 5px;
	margin-top: 10px;
}

.event-item p.date {
	display: block;
	height: 30px;
	line-height: 33px;
	margin-top: -5px;
	margin-bottom: 0;
	margin-left: -5px;
	font-size: 13px;
	padding-left: 22px;
	background-repeat: no-repeat;
	background-size: contain;
}

.event-item.cat1 p.date {
	background-image: url('images/cat1.png');
}

.event-item.cat2 p.date {
	background-image: url('images/cat2.png');
}

.event-item.cat3 p.date {
	background-image: url('images/cat3.png');
}

.event-item.cat4 p.date {
	background-image: url('images/cat4.png');
}

.event-item.cat5 p.date {
	background-image: url('images/cat5.png');
}


.event-item p.location {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 12px;
	line-height: 1.1;
}

.event-item .more {
  font-size: 13px;
}    

.open-popup-link {
	color: #000000;
}

.open-popup-link:hover {
	text-decoration: none;
}

.event-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width:auto;
  max-width: 500px;
  margin: 20px auto;
}

.event-popup h1 {
	font-size: 16px;
	font-weight: 700;
    line-height: 1.1;
}

.event-popup p.date {
	display: block;
	height: 30px;
	line-height: 33px;
	margin-top: -5px;
	margin-bottom: 0;
	margin-left: -5px;
	font-size: 14px;
	padding-left: 22px;
	background-repeat: no-repeat;
	background-size: contain;
}

.event-popup.cat1 p.date {
	background-image: url('images/cat1.png');
}

.event-popup.cat2 p.date {
	background-image: url('images/cat2.png');
}

.event-popup.cat3 p.date {
	background-image: url('images/cat3.png');
}

.event-popup.cat4 p.date {
	background-image: url('images/cat4.png');
}

.event-popup.cat5 p.date {
	background-image: url('images/cat5.png');
}

.event-popup p.location {
	margin-top: 0;
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 1.1;
}

.event-popup h2 {
	margin-top: 10px;
	margin-bottom: 5px;
	font-size: 14px;
	line-height: 1.1;
}

.event-popup p {
	margin-top: 0;
	margin-bottom: 5px;
	font-size: 14px;
	line-height: 1.1;
}

.event-popup ul {
	margin-top: 0;
	padding-left: 20px;
}

.event-popup li {
	margin-top: 0;
	margin-bottom: 5px;;
	font-size: 14px;
	line-height: 1.1;
}

.event-popup a, .event-popup a:visited {
	color: #000;
}

.event-popup a:hover {
	text-decoration: none;
}

.filler {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
*/
footer {
	text-align: center;
	height: 30px;
	line-height: 30px;
	font-size: 12px;
	border-top: 1px solid #407187;
}

